{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 1
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This old journal is covered with a strange mold which appears to have eaten away nearly all of the pages within this leather-bound book.  Darkly smudged and nearly rotted away, the pages which contain the last few entries catch your eye...\n\n\"...ancient ruins of Galap-Dreidel's Keep Inverness, where time seems to have ravaged the super-structure while ignoring the dungeon and its foul denizens!  One would be wise to...\"\n\n[unintelligible text]\n\n\"...our mage Saldomar fell victim to his own spell, whereupon casting a fireball spell, caused a terrible cave-in which claimed his life and rendered our healer unconscious!  Poor Adriana - she did not regain consciousness in time to cure the poison flowing through her own veins.  Even without them, Remy and I have decided to...\"\n\n[unintelligible text]\n\n\"...we have been unable to locate a key to central chamber of Galap-Dreidel's dungeon!  Perhaps it is hidden somewhere in the chess room?  Remy and I shall search for it on our way back to the surface...\"\n\n[unintelligible text]\n\n\"...infernal vermin!  Ambushed in the very same chamber which claimed the lives of Adriana and Saldomar!  Now Remy is gone, and I have been poisoned.  I have neither the strength nor the will to continue, as I will surely die where I sit...\"",
      "id": 48892
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "",
      "id": 48891
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Moldy Journal",
      "id": 48890
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 73
  },
  "PaletteID": {
    "type": "byte",
    "value": 23
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "MoldyJournal"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "moldyjournal"
  }
}
